
/*------CSS------*/
*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, sans-serif, Osaka, verdana, Meiryo;
color:#111;
background:#f4f4f4;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

/*--------------------------------------------*/
a{ color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:underline;}
.clearfix{ clear:both;}

#layout{
width:820px;
text-align:left;
margin:0 auto;
}
#header_space{
background:#fff;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-bottom:solid 1px #ccc;
margin:0 0 18px 0;
text-align:center;
}
#header_space .header_space_in{
width:820px;
margin:0 auto;
display:block;
padding:15px 0;
text-align:left;
}
#header_space a{
text-decoration:none;
font-size:31px;

color:#000;
text-shadow:2px 2px 1px #ddd;
}
h1{
padding:0 8px 8px 0;
font-weight:normal;
font-size:11px;
color:#555555;
}
#nav_area{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
padding:0;
}
#nav_area ul{
margin:0 0 12px 0;
padding:3px;
background:#fff;
box-shadow:1px 1px 2px #999999;
}
#nav_area ul li{
padding:6px;
margin:0 0 2px 0;
background:#222;
background: -moz-linear-gradient(top, #000, #555);
background: -webkit-gradient(linear, center top, center bottom, from(#000), to(#555));
background: linear-gradient(top center, #000 0%, #555 100%);
color:#eee;
}
#nav_area ul li a{
color:#fff;
text-decoration:underline;
}
#nav_area ul li.n_title,
.n_title{
padding:1px;
margin-bottom:3px;
font-size:13px;
font-weight:bold;
list-style:none;
background:none;
border-bottom:#000 solid 1px;
color:#000;
}
#pagelist li a span{
display:block;
padding:2px 3px;
} 


#content_block{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#e0faff;
border:solid 1px #d0ebf5;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .image{
width:100%;
border:solid #cccccc 1px;
border-right:none;
border-left:none;
}
#content_block ul li{ line-height:200%;}
#content_block .info li{ line-height:170%; padding-bottom:3px;}

#in_wrap{
padding:15px;
line-height:160%;
background:#ffffff;
}
#in_wrap p{line-height:200%;}


#globalfooter{
padding:13px;
background:#ddd;
font-size:12px;
color:#555;
text-align:center;
}
#globalfooter_in{
width:820px;
margin:0 auto;
text-align:left;
}
#globalfooter ul li{
line-height:180%;
}
#globalfooter p{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

